unit InfoUnit;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Buttons, ExtCtrls, tGlob;

type
  TInfoForm = class(TForm)
    Panel1: TPanel;
    Label1: TLabel;
    Label8: TLabel;
    Label7: TLabel;
    Label6: TLabel;
    Label5: TLabel;
    Label4: TLabel;
    Label3: TLabel;
    Label2: TLabel;
    Label9: TLabel;
    Label10: TLabel;
    Label11: TLabel;
    Label12: TLabel;
    Label13: TLabel;
    Label14: TLabel;
    Label15: TLabel;
    Label16: TLabel;
    ConnectSpeed: TLabel;
    AverageCPS: TLabel;
    Name: TLabel;
    Birthdate: TLabel;
    Age: TLabel;
    Location: TLabel;
    Password: TLabel;
    Security: TLabel;
    BitBtn1: TBitBtn;
    Panel2: TPanel;
    Label17: TLabel;
    Label18: TLabel;
    Label19: TLabel;
    Label20: TLabel;
    LastLogon: TLabel;
    FirstLogon: TLabel;
    procedure BitBtn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  InfoForm: TInfoForm;

implementation

uses tor32u;

{$R *.DFM}

procedure TInfoForm.BitBtn1Click(Sender: TObject);
begin
  MainForm. Console1. ShowCursor;
  MainForm. miUserInfo := True;
  Close;
end;

end.
